/* Search Styles */
.srchprompt { font-size: 10pt }
.srchhelp { font-size: 8pt }
a.srchhelplink:link { color: #516831; text-decoration: none }
a.srchhelplink:active {  color: #516831; text-decoration: none}
a.srchhelplink:visited { color: #516831; text-decoration: none }
a.srchhelplink:hover { color: #FCF17B; text-decoration: underline }
.srchgo { font-size: 10pt; font-weight: bold; color: #516831 }
a.srchgolink:link { color: #516831; text-decoration: none }
a.srchgolink:active {  color: #516831; text-decoration: none}
a.srchgolink:visited  { color: #516831; text-decoration: none }
a.srchgolink:hover { color: #FCF17B; text-decoration: underline }
.srchrank { font-size: 10pt; font-weight: bold; color: #516831; border-color: #516831 #516831 black black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px }
.srchdoctitle { font-size: 10pt; font-weight: bold }
a.srchdoctitlelink:link { color: #516831; text-decoration: underline }
a.srchdoctitlelink:active {  color: #516831; text-decoration: underline }
a.srchdoctitlelink:visited { color: #516831; text-decoration: underline }
a.srchdoctitlelink:hover { color: #FCF17B; text-decoration: underline }
.srchdocabstract { font-size: 8pt }
.srchdocfn { font-size: 8pt; padding-top: 2px }
a.srchdocfnlink:link { color: #516831; text-decoration: underline }
a.srchdocfnlink:active {  color: #516831; text-decoration: underline}
a.srchdocfnlink:visited { color: #516831; text-decoration: underline }
a.srchdocfnlink:hover { color: #FCF17B; text-decoration: underline }
.srchdocinfo { font-size: 8pt }
.srchnext { font-size: 8pt; background-color: #437BAD; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px }
a.srchnextlink:link { color: #B7ABBD; text-decoration: none }
a.srchnextlink:active {  color: #B7ABBD; text-decoration: none}
a.srchnextlink:visited { color: #B7ABBD; text-decoration: none }
a.srchnextlink:hover { color: #FCF17B; text-decoration: underline }
.srchdesc { font-family: Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold}
/* Page Search Styles */
.pgsrchform {
	margin: 0px;
	display: inline;
}
.pgsrchbox {
	font-size: 8pt;
	color: #516831;
	background-color: #B7ABBD;
	border: 1px solid #516831;
	margin: 0px;
}
.pgsrchlink {
	font-size: 8pt;
	text-decoration: none;
	color: #B7ABBD;
}
.pgsrchlink:hover {
	text-decoration: underline;
}
